.bg-lines {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 2rem;
  box-sizing: border-box;

  background-image:
    linear-gradient(
      90deg,
      transparent,
      rgba(173, 73, 255, 0.3) 30%,
      rgba(140, 0, 255, 0.3) 70%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(173, 73, 255, 0.3) 40%,
      rgba(173, 73, 255, 0.3) 60%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(140, 0, 255, 0.3) 15%,
      rgba(173, 73, 255, 0.3) 50%,
      rgba(140, 0, 255, 0.3) 85%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(173, 73, 255, 0.3) 30%,
      rgba(140, 0, 255, 0.3) 70%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(140, 0, 255, 0.3) 20%,
      rgba(173, 73, 255, 0.3) 80%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(173, 73, 255, 0.3) 10%,
      rgba(140, 0, 255, 0.3) 50%,
      rgba(173, 73, 255, 0.3) 90%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(140, 0, 255, 0.3) 40%,
      rgba(173, 73, 255, 0.3) 75%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(173, 73, 255, 0.3) 25%,
      rgba(140, 0, 255, 0.3) 80%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(140, 0, 255, 0.3) 30%,
      rgba(173, 73, 255, 0.3) 70%,
      transparent
    ),
    radial-gradient(
      54.55% 52.41% at 0% 50%,
      rgba(173, 73, 255, 0.3) 0%,
      rgba(140, 0, 255, 0.3) 40.1%,
      rgba(24, 24, 24, 0) 100%
    );

  background-size:
    55% 6px,
    40% 6px,
    65% 6px,
    80% 6px,
    50% 6px,
    70% 6px,
    85% 6px,
    60% 6px,
    45% 6px,
    75% 6px,
    cover;

  background-position:
    10% 12%,
    85% 19%,
    30% 26%,
    5% 35%,
    60% 43%,
    20% 51%,
    50% 60%,
    15% 70%,
    80% 79%,
    40% 88%,
    center;

  background-repeat: no-repeat;
}

.bg-lines-dark {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 2rem;
  box-sizing: border-box;

  background-image:
    linear-gradient(
      90deg,
      transparent,
      rgba(243, 255, 227, 0.3) 30%,
      rgba(134, 255, 34, 0.3) 70%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(134, 255, 34, 0.3) 40%,
      rgba(134, 255, 34, 0.3) 60%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(105, 230, 25, 0.3) 15%,
      rgba(243, 255, 227, 0.3) 50%,
      rgba(105, 230, 25, 0.3) 85%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(243, 255, 227, 0.3) 30%,
      rgba(134, 255, 34, 0.3) 70%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(134, 255, 34, 0.3) 20%,
      rgba(243, 255, 227, 0.3) 80%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(243, 255, 227, 0.3) 10%,
      rgba(105, 230, 25, 0.3) 50%,
      rgba(243, 255, 227, 0.3) 90%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(134, 255, 34, 0.3) 40%,
      rgba(243, 255, 227, 0.3) 75%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(243, 255, 227, 0.3) 25%,
      rgba(105, 230, 25, 0.3) 80%,
      transparent
    ),
    linear-gradient(
      90deg,
      transparent,
      rgba(134, 255, 34, 0.3) 30%,
      rgba(243, 255, 227, 0.3) 70%,
      transparent
    ),
    radial-gradient(
      54.55% 52.41% at 0% 50%,
      rgba(243, 255, 227, 0.25) 0%,
      rgba(134, 255, 34, 0.15) 40.1%,
      rgba(24, 24, 24, 0) 100%
    );

  background-size:
    55% 6px,
    40% 6px,
    65% 6px,
    80% 6px,
    50% 6px,
    70% 6px,
    85% 6px,
    60% 6px,
    45% 6px,
    75% 6px,
    cover;

  background-position:
    10% 12%,
    85% 19%,
    30% 26%,
    5% 35%,
    60% 43%,
    20% 51%,
    50% 60%,
    15% 70%,
    80% 79%,
    40% 88%,
    center;

  background-repeat: no-repeat;
}
.text-bg {
  background-image: url("../Image/text-color-tedbir.png");
  background-size: cover; 
  background-position: center;
  background-repeat: no-repeat; 
  -webkit-background-clip: text;
  background-clip: text;
    -webkit-text-fill-color: transparent;
  color: transparent; 
}

.bg-tedbir {
  background-image: url(../Image/bg-tedbir.png);
  background-position: 50%;
  background-repeat: no-repeat;
}
